@charset "utf-8";
.wrapper{
	width: 90%;
    max-width: 1160px;
    margin: 80px auto;
    box-sizing: border-box;
}
.brsp{
	display: none;
}
#contents_terms{
	text-align: center;
}
#contents_terms h2.tit_sp{
	font-size: 24px;
}
#contents_terms p{
	margin-top: 15px;
}
#contents_terms table{
	width: 100%;
	box-sizing: border-box;
	margin-top: 30px;
}
#contents_terms table tr{
	width: 100%;
}
#contents_terms table tr th{
	width: 25%;
	color: #fff;
	padding: 10px;
	border: solid 1px #DBDBDB;
	background-color: #000;
}
#contents_terms table tr td{
	padding: 10px;
	border: solid 1px #DBDBDB;
}
#contents_terms table tr.column2 td{
    width: 50%;
	padding: 10px;
	border: solid 1px #DBDBDB;
}
#contents_terms table tr td a{
	text-decoration: underline;
}

@media screen and (max-width: 768px){
.wrapper{
	margin: 40px auto 0;
}
.brsp{
	display: block;
}
#contents_terms table tr th{
	font-size: 14px;
}
#contents_terms table tr td{
	font-size: 14px;
}
#contents_terms .sp-scroll{
　display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
}
#contents_terms a[target="_blank"]::after {
    display: none !important;
}